## cvss rescore-0.0.4

=== requirements.txt ===
a t t r s = = 2 2 . 2 . 0 
 
 c o l o r a m a = = 0 . 4 . 6 
 
 c v s s = = 2 . 5 
 
 #   E d i t a b l e   G i t   i n s t a l l   w i t h   n o   r e m o t e   ( c v s s - r e s c o r e = = 0 . 0 . p o s t 1 . d e v 1 + g 9 b b 6 3 1 e ) 
 
 - e   c : \ u s e r s \ b p 4 1 5 \ p y c h a r m p r o j e c t s \ c v s s _ r e s c o r e 
 
 e x c e p t i o n g r o u p = = 1 . 1 . 0 
 
 i n i c o n f i g = = 2 . 0 . 0 
 
 p a c k a g i n g = = 2 3 . 0 
 
 p l u g g y = = 1 . 0 . 0 
 
 p l y = = 3 . 1 1 
 
 p y t e s t = = 7 . 2 . 1 
 
 p y t h o n - d a t e u t i l = = 2 . 8 . 2 
 
 r u l e - e n g i n e = = 3 . 5 . 0 
 
 s i x = = 1 . 1 6 . 0 
 
 t o m l i = = 2 . 0 . 1 
 
 
