## cvss 2.4

=== debian/changelog ===
cvss (2.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:38:34 +0200

cvss (2.4-0kali2) kali-dev; urgency=medium

  * Run tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Jun 2022 16:53:20 +0200

cvss (2.4-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 09 Jun 2022 15:39:58 +0200
