=== debian/control ===
Source: cvss
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.1
Homepage: https://github.com/skontar/cvss

Package: python3-cvss
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: CVSS v2 and v3 computation utilities (Python 3)
 This package contains CVSS v2 and v3 computation utilities and interactive
 calculator.
 .
 This package installs the library for Python 3.
