=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=cvss

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	cd tests && python3 test_cvss2.py
	cd tests && python3 test_cvss3.py
