## cvss 3.2

=== debian/changelog ===
cvss (3.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 3.2
  * Bump Standards-Version to 4.7.0 (no change)
  * Update debian/copyright
  * Adapt override_dh_auto_test for new release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Oct 2024 10:04:32 +0100
