=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: cvss
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,8 +10,10 @@
  python3-setuptools,
  python3-all,
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/skontar/cvss
+Vcs-Browser: https://gitlab.com/kalilinux/packages/cvss
+Vcs-Git: https://gitlab.com/kalilinux/packages/cvss.git
 
 Package: python3-cvss
 Architecture: all
