=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd tests && python3 test_cvss2.py
 	cd tests && python3 test_cvss3.py
-
+	cd tests && python3 test_cvss4.py
+endif
