=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cvss-$1.tar.gz%" \
   https://github.com/skontar/cvss/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
